[lms] Błąd lms-payments

Grzegorz Rybicki g.rybicki w c2n.pl
Pon, 2 Maj 2011, 14:10:53 CEST


W dniu 2011-05-02 13:50, Piotr Polok pisze:
>> Co może być na rzeczy, bo niema tych pól w tej tabeli. I wersja bazy
>> jest ( dbversion   2010122700 )
>> Jak zmusić lmsa do uaktualnienia bazy. Wiem ze normnalnie robi to
>> automatycznie.
>
> Czyli masz starą wersję bazy. Zasadniczo LMS robi automatyczny upgrade 
> przy pierwszym starcie LMS-GUI (czyli okna logowania). Sprawdź czy 
> lokalizacja z lms.ini (sys_dir=) jest zgodna z lokalizacją gdzie 
> trzymasz LMSa c CVSu. Może po prostu uruchamiasz starą werjsę LMSa...
>

Dzięki wielkie za pomoc ustawienie sys_dir załatwiło sprawę baza jest 
uaktualniona i wszystko działa.

Pozdrawiam


Więcej informacji o liście lms